CREATE TABLE ar_aging_bucket_lines_tl (
    AGING_BUCKET_LINE_ID     NUMBER(18, 0) ,
    REPORT_HEADING1          VARCHAR2(60)  ,
    REPORT_HEADING2          VARCHAR2(60)  ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SET_ID                   NUMBER(18, 0) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    AGING_BUCKET_LINE_ID     NUMBER(18, 0) ,
    REPORT_HEADING1          VARCHAR2(60)  ,
    REPORT_HEADING2          VARCHAR2(60)  ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SET_ID                   NUMBER(18, 0) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_ar_aging_bucket_lines_tl PRIMARY KEY (AGING_BUCKET_LINE_ID, LANGUAGE, SET_ID, AGING_BUCKET_LINE_ID, LANGUAGE, SET_ID)
);
